##消费地图白名单,phone本身就是md5加密的
map_white_sql="""
select phone from finance_offline_feature.del_20220627 
"""
##贷前贷中用户,未加密
feature_user_sql="""
select phone_no,uuid from xyqb_user.user order by rand() limit {num}
"""
